body {
background-color: #fff;
font-family: Open Sans,sans-serif;
font-weight: 400;
color: #777;
font-size: 14px;
width: 100%;
overflow-anchor: none;
}
h1, h2, h3, h4, h5, h6 {
color: #333333;
}
/* default font size */
/* Override the bootstrap defaults */
h1 {
font-size: 23px;
}
h2 {
font-size: 20px;
color: #777;
}
h3 {
font-size: 17px;
font-weight: 600;
padding: 10px;
color: #323030;
text-transform: uppercase;
}
h4 {
font-size: 15px;
}
h5 {
font-size: 12px;
}
h6 {
font-size: 10.2px;
}
a:hover {
text-decoration: none;
}
legend {
font-size: 18px;
padding: 7px 0px
}
label {
font-size: 12px;
font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
font-size: 12px;
}
.input-group .input-group-addon {
font-size: 12px;
height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
display: inline;
}
.product-list .product-thumb .image {
padding: 5px;
margin-top: -15px;
}
div.required .control-label:before {
content: '* ';
color: #F00;
font-weight: 500;
}
/* Gradent to all drop down menus */
/* top */
#top {
height: 45px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
text-shadow: none;
}
#top .btn-link, #top-links li, #top-links a {
font-size: 13px;
font-weight: 400;
}
#top .btn-link:hover, #top-links a:hover {
color: #fff;
}
#top-links .dropdown-menu a {
text-shadow: none;
}
#top-links .dropdown-menu a:hover {
color: #ceb478;
}
#top .btn-link strong {
font-size: 14px;
line-height: 14px;
}
#top-links {
top: 7px;
padding-left: 3px;
position: relative;
}
#top-links a + a {
margin-left: 15px;
}
/* search */
/* cart */
#cart > .btn {
border: medium none;
box-shadow: none;
font-size: 14px;
line-height: 18px;
}
#cart.open > .btn {
background-image: none;
background-color: #FFFFFF;
box-shadow: none;
text-shadow: none;
}
#cart.open > .btn:hover {
color: #444;
}
#cart .dropdown-menu {
z-index: 1001;
}
@media (max-width: 478px) {
#cart .dropdown-menu {
width: 100%;
}
}
#cart .dropdown-menu table {
margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
min-width: 427px;
padding: 0 10px;
}
@media (max-width: 478px) {
#cart .dropdown-menu li > div {
min-width: 100%;
}
}
#cart .dropdown-menu li p {
margin: 20px 0;
}
/* menu */
#menu .nav > li > a {
background-color: transparent;
font-weight: 400;
line-height: 25px;
min-height: 15px;
font-size: 15px;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
position: relative;
}
#menu .nav .hidem > li > a {
background-color: transparent;
color: #fff;
font-weight: 400;
line-height: 20px;
min-height: 15px;
padding: 15px 15px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
text-transform: uppercase;
}
#menu .nav .hidem > li > a:hover, #menu .nav .hidem > li.open > a {
background: #baa063;
color: #fff;
position: relative;
}
#menu .dropdown-inner a {
display: block;
padding: 3px 2px;
/*clear: both;*/
line-height: 20px;
font-size: 14px;
}
#menu .dropdown-inner .children_lv3 a{
text-transform: none;
font-size: 14px;
}
#menu .see-all {
display: block;
margin-top: 0.5em;
border-top: 1px solid #DDD;
padding: 3px 20px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 3px 3px;
font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
text-decoration: none;
color: #ffffff;
background-color: #229ac8;
background-image: linear-gradient(to bottom, #ceb478, #1f90bb);
background-repeat: repeat-x;
}
#menu #category {
float: left;
padding-left: 15px;
font-size: 16px;
font-weight: 700;
line-height: 45px;
color: #fff;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
font-size: 15px;
font-stretch: expanded;
color: #FFF;
padding: 2px 18px;
float: right;
background-color: #baa063 ;
border-color: #777 #777 #777;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
color: #ffffff;
background-color: #ceb478;
}
@media (min-width: 768px) {
#cart .dropdown-menu {
min-width: 100%;
z-index: 1008;
border: 1px solid #C0C0C1;
border-radius: 0;
-webkit-transition: margin-top 420ms ease-in-out 0s;
-o-transition: margin-top 420ms ease-in-out 0s;
transition: margin-top 420ms ease-in-out 0s;
top: 130%;
visibility: hidden;
display: block;
}
#cart:hover .dropdown-menu {
visibility: visible;
top: 92%;
}
}
@media (max-width: 767px) {
#cart .dropdown-menu {
min-width: 100%;
z-index: 1008;
border-radius: 0;
}
}
/* content */
#content {
padding-bottom: 5px;
background-color: #fff;
}
/* footer */
footer {
background-color: #000000;
padding-top: 20px;
}
footer h5 {
padding: 0 0 5px;
font-size: 14px;
font-weight:400;
letter-spacing: 1px;
text-transform: uppercase;
}
/* alert */
.alert {
padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
margin: 0 0 20px 0;
padding: 8px 0;
}
.breadcrumb i {
font-size: 15px;
}
.breadcrumb > li {
position: relative;
}
.breadcrumb > li + li:before {
content: '»';
padding: 0;
}
.pagination {
margin: 0;
}
/* buttons */
.buttons {
margin: 1em 0;
}
.btn {
background: none;
padding: 9px 12px;
font-size: 12px;
border-radius: 0;
}
.btn-xs {
font-size: 9px;
}
.btn-sm {
font-size: 10.2px;
}
.btn-lg {
padding: 10px 16px;
font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
font-size: 14px;
}
.btn-group > .btn-xs {
font-size: 9px;
}
.btn-group > .btn-sm {
font-size: 10.2px;
}
.btn-group > .btn-lg {
font-size: 15px;
}
.btn-default {
color: #777;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #e7e7e7;
background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
background-repeat: repeat-x;
border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
border: medium none;
border-radius: 0;
display: inline-block;
font-size: 12px;
letter-spacing: 1px;
line-height: 12px;
margin: 0 8px 0 0;
padding: 12px;
text-align: center;
text-transform: uppercase;
}
.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
}
.btn-danger {
color: #000;
border-radius: 0;
}
.btn-success {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
background-image: linear-gradient(to bottom, #62c462, #51a351);
background-repeat: repeat-x;
border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
color: #ffffff;
background: #baa063;
}
.btn-link {
border-color: rgba(0, 0, 0, 0);
cursor: pointer;
border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
background-color: rgba(0, 0, 0, 0);
background-image: none;
box-shadow: none;
}
.btn-inverse {
color: #000;
background-color: transparent !important;
}
/* list group */
.list-group a {
border: 1px solid #DDDDDD;
color: #888888;
padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
color: #444444;
background: #eeeeee;
border: 1px solid #DDDDDD;
text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
color: #FFFFFF;
text-shadow: 0 1px 0 #191919;
}
.carousel-control .icon-prev:before {
content: '\f053';
font-family: FontAwesome;
}
.carousel-control .icon-next:before {
content: '\f054';
font-family: FontAwesome;
}
/* product list */
.product-thumb .image {
text-align: center;
position:relative;
}
.product-thumb_left .image {
text-align: center;
position:relative;
}
.raiting_thumb.product-thumb .image {
margin-top: 0;
}
.raiting_thumb.product-thumb_left .image {
margin-top: 20px;
}
.product-thumb .image a {
display: block;
}
.product-thumb_left .image a {
display: block;
}
.product-thumb .image img {
margin-left: auto;
margin-right: auto;
}
.product-thumb_left .image img {
margin-left: auto;
margin-right: auto;
}
.product-grid .product-thumb .image {
float: none;
}
.product-grid .product-thumb_left .image {
float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
float: left;
}
.product-list .product-thumb_left .image {
float: left;
}
}
.product-thumb h4 {
font-weight: 500;
}
.product-thumb_left h4 {
font-weight: 500;
}
.caption {
text-align: center;
}
.product-thumb_left .caption {
padding: 5px;
text-align: center;
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
min-height: 0;
margin-left: 0;
padding: 0 10px;
}
.product-grid .product-thumb .caption {
min-height: 0;
}
}
.rating_left.rating {
padding-bottom: 10px;
float: left;
left: 25px;
position: absolute;
top: 5px;
}
.rating .fa-stack {
font-size: 6px;
}
.rating .fa-star-o {
color: #E6C553;
}
.rating .fa-star {
color: #E6C553;
}
.rating .fa-star + .fa-star-o {
color: #E6C553;
}
h2.price {
margin: 0;
}
.price {
color: #868583;
font-size: 18px;
font-weight: 600;
text-align: left;
}
.col_second .price {
text-align: center;
}
.price-new {
font-weight: 600;
font-size: 18px;
display: block;
}
.price-old {
font-size: 12px;
font-weight: 400;
text-decoration: line-through;
line-height: 12px;
display: inline-block;
}
.price-tax {
color: #999;
font-size: 12px;
display: block;
}
.price-tax {
color: #999;
font-size: 12px;
display: block;
}
.button-group {
border-top: 1px solid #ddd;
background-color: #eee;
overflow: auto;
}
.product-list .product-thumb .button-group {
border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
.product-list .product-thumb .button-group {
border-left: none;
}
}
.product-thumb .button-group button {
width: 60%;
border: none;
display: inline-block;
float: left;
background-color: #eee;
color: #888;
line-height: 38px;
font-weight: 500;
text-align: center;
text-transform: uppercase;
}
.product-thumb .button-group button + button {
width: 20%;
border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
color: #444;
background-color: #ddd;
text-decoration: none;
cursor: pointer;
}
@media (max-width: 1200px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
width: 33.33%;
}
}
@media (max-width: 767px) {
.product-thumb .button-group button, .product-thumb .button-group button + button {
width: 33.33%;
}
}
.thumbnails {
overflow: auto;
clear: both;
list-style: none;
padding: 0;
margin: 0;
}
.thumbnails > li {
margin-left: 20px;
}
.thumbnails {
margin-left: -20px;
}
.thumbnails > img {
width: 100%;
}
@media (min-width: 1200px) {
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1) {
clear:left;
}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a {
background: #ceb478;
color: #fff;
line-height: 40px;
margin-top: 0px;
position: relative;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1) {
clear:left;
}
#content .containerfluid2.col-md-6:nth-child(2n+1) {
clear:none;
}
.product-grid.col-lg-4:nth-child(6n-1){
border-right: none;
}
.product-grid.col-lg-3:nth-child(8n-1){
border-right: none;
}
#menu.header_v2 .nav > li > a {
padding: 15px 7px!important;
font-size: 10px;
}
#menu_scroll #menu .nav > li > a {
padding: 15px 8px!important;
}
#menu .nav .hidem > li.activetopmenu > a:hover, #menu .nav .hidem > li.open > a {
background: #ceb478;
color: #fff;
line-height: 40px;
margin-top: 0px;
position: relative;
}
#menu .nav .hidem > li > a {
padding: 15px 10px!important;
font-size: 12px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1) {
clear:left;
}
#content .containerfluid2.col-sm-6:nth-child(2n+1) {
clear:none;
}
.product-grid.col-sm-6:nth-child(4n-1){
border-right: none;
}
}
/* fixed colum left + content + right*/
@media (min-width: 768px) {
#column-left  .product-layout .col-md-3 {
width: 100%;
}
#column-left  .product-layout_cat .col-md-3 {
width: 100%;
}
#column-left  .product-layout_left .col-md-3 {
width: 100%;
}
#column-left + #content .product-layout .col-md-3 {
width: 50%;
}
#column-left + #content .product-layout_cat .col-md-3 {
width: 50%;
}
#column-left + #content .product-layout_left .col-md-3 {
width: 50%;
}
#column-left + #content + #column-right .product-layout .col-md-3 {
width: 100%;
}
#column-left + #content + #column-right .product-layout_cat .col-md-3 {
width: 100%;
}
#column-left + #content + #column-right .product-layout_left .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout_cat .col-md-3 {
width: 100%;
}
#content + #column-right .product-layout_left .col-md-3 {
width: 100%;
}
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
width: 100%;
}
#column-left .product-layout_cat, #column-right .product-layout {
width: 100%;
}
#column-left .product-layout_left, #column-right .product-layout_left {
width: 100%;
}
/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
min-width: 50px;
}
/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
border: none;
background-color: #ceb478;
}

.linetoppr{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 15px 0;
}
.vehicles_use_block{
	display: flex;
	align-items: center;
}
.vehicles_use_block__title{
	margin-right: 10px;
	font-size: 14px;
	font-weight: 500;
}
.vehicles_use_block__list a{
	margin-right: 5px;
}
.vehicles_use_block__list a:last-child{
	margin-right: 0;
}
.vehicles_use_block__list a img{
	max-width: 36px;
	height: auto;
}

.pr_nav .tab-pane .panel-title img{
	max-width: 36px;
	height: auto;
	margin-right: 10px;
}
.pr_nav .tab-pane .table-responsive{
	padding: 10px 15px 15px;
}
.pr_nav .tab-pane .table-responsive table{
	border: 1px solid #e4e8e9;
}
.pr_nav .tab-pane .table-responsive thead{
	background: transparent;
}
.pr_nav .tab-pane .table-responsive tbody tr{
	background: transparent;
	transition: all .3s;
}
.pr_nav .tab-pane .table-responsive thead tr th{
	border-right: 1px solid #e4e8e9;
}
.pr_nav .tab-pane .table-responsive thead tr th:last-child{
	border-right: 0;
}
.pr_nav .tab-pane .table-responsive tbody tr td{
	border-right: 1px solid #e4e8e9;
}
.pr_nav .tab-pane .table-responsive tbody tr td:last-child{
	border-right: 0;
}
.pr_nav .tab-pane .table-responsive tbody tr:nth-child(2n){
	background: #f6f6f6;
}
#tab-description #accordion .panel-title a{
	position: relative;
}
#tab-description #accordion .panel-title a[aria-expanded="false"]:before{
	content: '+';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	font-size: 20px;
	line-height: 20px;
	color: #e63742;
	transition: all .3s;
}
#tab-description #accordion .panel-title a[aria-expanded="true"]:before{
	content: '+';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	font-size: 20px;
	line-height: 20px;
	color: #898989;
	transition: all .3s;
}
.product-tags-zamienne ul{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding-left: 0;
	margin-top: 15px;
}
.product-tags-zamienne ul li{
	margin-right: 10px;
	margin-bottom: 10px;
}
.product-tags-zamienne ul li a{
	height: 35px;
    padding: 0 10px;
    background: #f4f4f4;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 4px;
    pointer-events: none;
    color: #343434;
    font-weight: 400;
}
.block_desc_all h1{
	margin-bottom: 20px;
}
.block_desc_all p{
	margin-bottom: 15px;
}
.afilter-label{
	background: #e63742;
}
.clear-filter .text-danger{
	color: #e63742;	
	font-size: 20px;
}
.options_group .checkbox .hide_optprise{
	font-size: 16px;
	font-weight: 500;
}
.options_group .checkbox .im_option{
	border-radius: 4px;
	padding: 7px 20px;
}
#product .options_group .control-label{
	margin-bottom: 0;
}
.options_group .checkbox label{
	display: inline-flex;
	align-items: center;
}
.options_group .checkbox label span{
	margin-right: 7px;
}
.box-prinfo .pr_price .price-new .autocalc-product-price{
	font-size: 28px;
}
.product_brand_image{
	position: absolute;
    right: 30px;
    z-index: 2;
}
@media (min-width: 1200px){
	.container {
	    width: 1280px;
	}
	footer{
		margin-top: 40px;
	    padding-top: 50px;
	}
	#search .input-lg{
		border-radius: 4px !important;
	}
	#search .btn-ser{
		border-radius: 4px !important;
	}
}
@media (min-width: 1600px){
	.container {
	    width: 1280px !important;
	}
}

.product-name.listsh{
	margin-top: 10px;
	margin-bottom: 5px !important;
}
.copyrightf{
	padding: 15px 0;
}
.tell_allh .tell_nav:first-child .title_tell{
	font-size: 16px;
	display: inline-flex;
	align-items: center;
}
.tell_allh .title_tell i{
	color: white;
	font-size: 18px;
	width: 35px;
	height: 35px;
	border-radius: 0;
	padding-left: 2px;
	background: #d1691c;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-right: 7px;
}
.menulogo .navbar-ex1-collapse > .nav.navbar-nav li:last-child a{
	border: 1px solid #d1691c;
    border-radius: 0;
    height: 50px;
    background: #d1691c !important;
    color: white !important;
    transition: all .3s;
    margin-left: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
}
.menulogo .navbar-ex1-collapse > .nav.navbar-nav li:last-child a i{margin-right: 5px;}
.menulogo .navbar-ex1-collapse > .nav.navbar-nav li:last-child a:hover{
	background: white !important;
	color: #d1691c !important;
}

#onepcheckout .cart-item{background: transparent !important;}
#onepcheckout .checkout-col-fix-right{background: transparent;}
.opc_block_cart .cart-list, .opc_block_totals .totals-inner{background: white}
.arcart_popup .inpost-logo-img{max-width: 35px; margin-right: 5px;}

.product-card .pr_rew{
	background: #96c512;
    color: white;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 4px;
    margin-bottom: 10px;
    position: relative;
}
.product-card .pr_rew.pr_rew_outoff{
	background: white;
	border: 1px solid #d1691c;
}
.product-card .pr_rew i{
	margin-right: 5px;
}
.product-card .pr_rew i,.product-card .pr_rew .rewardin{
	color: white;
	z-index: 1;
}
.rowprf .pr_nav{
	padding-bottom: 35px;
}

.im_option {
	display: block;
	background: #fff;
	width: 30px;
	height: 30px;
	border-radius: 4px;
	font-size: .00001px !important;
	padding: 0 !important;
	border: 2px solid #e63742 !important;
	position: relative;
}
.im_option:before{
	content: '\f00c';
	font: 400 22px/22px FontAwesome;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	height: 22px;
	width: 24px;
	opacity: 0;
	color: #e63742 !important;
	transition: all .3s;
}
#product .checkbox input:checked + .im_option, #product_quickw .checkbox input:checked + .im_option, .category_optc .checkbox input:checked + .im_option {
	border: 2px solid #d1691c !important;
	background: #d1691c !important;
}
.fastorder-cust .checkbox input:checked + .im_option{
	border: 2px solid #d1691c !important;
	background: #d1691c !important;	
}
#product .checkbox input:checked + .im_option:before, #product_quickw .checkbox input:checked + .im_option:before, .category_optc .checkbox input:checked + .im_option:before {
	color: white !important;
	opacity: 1;
}
.fastorder-cust .checkbox input:checked + .im_option:before{
	color: white !important;
	opacity: 1;
}
#product .options_group{
	background: white;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    padding: 10px;
    display: inline-flex;
    flex-direction: column;
    width: 48%;
}
@media (min-width: 320px) and (max-width: 1023px){
	#product .options_group{
		width: 100%;
	}
	#product .options_group .im_option {
		font-size: .00001px !important;
	}
	#information-information #content{
	    padding: 0 15px 25px;
	    border-radius: 4px;
	}
	.fastorder-cust .checkbox .im_option{
		font-size: .00001px !important;
	}
	.linetoppr{
		flex-direction: column;
		align-items: flex-start;
	}
	.additional-links ul li:last-child{display: none;}
	.price_bot{
		min-width: 110px;
	}
}
@media screen and (min-width: 1024px){
	#information-information #content{
		background: white;
	    padding: 25px;
	    border-radius: 4px;
	}
}
#information-information h1,#information-information h2,#information-information h3,#information-information h4,#information-information h5,#information-information h6{
	text-transform: none;
	padding-left: 0;
	color: #343434;
}
#information-information h1{
	font-size: 22px;
	line-height: 32px;
	margin-top: 0;	
}
#information-information h2{
	font-size: 20px;
	line-height: 30px;	
}
#information-information h3,{
	font-size: 18px;
	line-height: 28px;	
}
#information-information h4, #information-information h5, #information-information h6{
	font-size: 16px;
	line-height: 28px;	
}
#information-information ul, #information-information ol{
	padding-left: 20px;
	margin-bottom: 10px;
}
#information-information .cart ul{
	padding-left: 0;
	margin-bottom: 0;
}
#information-information .cart ul li{
	margin-bottom: 0;
}
#information-information ul li, #information-information ol li{
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 5px;
}
#information-information p{
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 10px;
}
#information-information ul.breadcrumb{padding-left: 0;}
ul.breadcrumb{margin-top: 5px;}

#product_quickw .options_group{
	background: #f8f8f8;
    border-radius: 4px;
    border: 1px solid #ececec;
    padding: 10px;
    display: inline-flex;
    flex-direction: column;
    margin-bottom: 0 !important;
    margin-top: 10px;
}
#product_quickw .options_group label {
	margin-bottom: 0 !important;
}
#product_quickw .checkbox{
	margin-top: 5px !important;
}
.attribute_groups ul.atr span + span{max-width: 100%;}
#input-address-custom-field1 .checkbox{margin: 0;}
#address-custom-field5,#address-custom-field6{opacity: 0;}
@media screen and (min-width: 320px) and (max-width: 1023px){
	#address-custom-field5,#address-custom-field6{display: none;}
}
#address-custom-field1,#address-custom-field6{
	margin-bottom: 0;
}

.cena_30_dni{color: #65695c;padding: 7px 0;border-top: 1px solid #65656521;display: inline-flex;margin: 7px 0;font-size: 14px;}
#cena_30_dni{margin-left: 5px;font-size: 15px;color: #2a8a2a;}
.box-prinfo .pr_price .price-old{color: #f34046;text-decoration-color: #f34046;}
.box-prinfo .pr_price .popup-left-corner{top:-3px; margin-left: 5px;}
/*.box-prinfo .pr_price .popup-left-corner .popup3{border-radius: 15px;}*/

body > .skiptranslate, .goog-logo-link, .gskiptranslate, .goog-te-gadget span, .goog-te-banner-frame, #goog-gt-tt, .goog-te-balloon-frame, div#goog-gt- {
  display: none !important;
}
body{
  top: 0 !important;
}
.goog-te-gadget {
  color: transparent !important;
  font-size: 0px;
}
.goog-text-highlight {
  background: none !important;
  box-shadow: none !important;
}
#google_translate_element select {
  background: #2b1a12;
  color: #fff4e4;
  border: none;
  font-weight: bold;
  border-radius: 3px;
  padding: 8px 12px;
}
.notranslate{
  translate: no !important;
}
.menu_precatalog{
	display: inline-flex;
	list-style: none;
	padding-left: 0;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}
.menu_precatalog li a{
	height: 50px;
	padding: 0 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.menu_precatalog li:first-child a{
	padding-left: 0;
}
.menu_precatalog_contact.menu_precatalog li:first-child a{
	padding-left: 20px;
}
.menulogo .seevmenu_clmm .with-child{
	height: 50px;
	display: flex;
	align-items: center;
}
#menu .seevmenu_clmm{margin-right: 0 !important;}
/*#menu_clone .menu_precatalog{display: none;}*/
#menu_clone_h{display: inline-flex;}
@media screen and (min-width:1024px) {
	#menu .navbar-collapse.collapse{display: flex !important; justify-content: space-between;}
	.top-header{padding: 15px 0 60px 0 !important;}
	#top-menu .nobackground{background: white !important; margin-top: -40px; border-top:1px solid rgba(0,0,0,.05);padding: 10px 15px;}
	#top-menu #menu_clone_h{display: none !important;}
	.menu_mob_plus1{flex-grow: 2;display: flex;
    align-items: center;}
    #menu_clone_h{display: none;}
}
#menu_clone_h .navbar-nav{float: none;}
.top-menu #menu_clone_h{display: inline-flex;flex-grow: 1;}
.top-menu #menu_clone_h .seevmenu_clmm svg{top:0; margin-right: 5px;}
#menu .navbar-nav{float: none;}
#menu .menulogo .navbar-ex1-collapse > .nav.navbar-nav{float: none;}
#menu.menulogo{margin: 0;}
#top-menu{background: none !important;border-bottom: none !important;}
#menu_scroll .vmenu_name {
    display: inline-block !important;
}
#menu_scroll .fix_mxs2{top:-3px !important;}
#setclone{right: 0 !important;}
#menu_scroll .seevmenu_clmm .with-child{display: inline-block;white-space: nowrap;}
#menu_scroll #menu_clone_h .seevmenu_clmm{border-radius: 0 !important;}
#menu_clone{display: inline-flex;}
#menu_scroll .menu_mob_plus1{margin: -3px 0 0;}
/* gtranslate START */
.choose_lang{position: relative; font-weight: 500;}
.choose_lang_main{
	height: 44px;
	padding: 0 20px;
	background: #fafafa;
    border: 1px solid #525151;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .3s;
}
.choose_lang_main:hover{
	background: #d1691c;
	color: white;
	border-color: #d1691c;
	position: relative;
	z-index: 1003;
}
.choose_lang_list{
	position: absolute;
	top:44px;
	right: 0;
	z-index: 1002;
	border:1px solid rgba(0,0,0,.1);
	visibility: hidden;
	transform: translateY(-100%);
	opacity: 0;
	transition: all .3s;
}
.choose_lang_list.active{
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}
.choose_lang_list_item{
	padding: 0 19px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: white;
	border-bottom:1px solid rgba(0,0,0,.1);
}
.choose_lang_list_item:last-child{
	border:none;
}
/* gtranslate END */

@media screen and (max-width: 991px){
	.fix_mxs2{
		margin-left: 0 !important;
	}
	#logo{
		padding-bottom: 0 !important;
	}
	#logo img{
		max-width: 120px;
	}
	.mmune_logo.nav-item-link{
		max-width: 120px;
	}
	#menu_scroll .fix_mxs2{
		right: -8px;
		top: -1px !important;
	}
	#menu_scroll .fix_mxs2 .choose_lang_main{
		height: 34px;
	}
	.order_sear p{
		text-align: center;
		margin-bottom: 5px !important;
		max-width: 90%;
		margin: 0 auto;
	}
	.hc-offcanvas-nav .nav-content>.nav-close{
		position: absolute !important;
		z-index: 99999 !important;
		right: 15px;
	}
}
@media screen and (min-width: 992px){
	#menu .bgm.dropdown-menu, #menu_scroll .bgm.dropdown-menu{
		max-width: 1280px;
	    left: 50%;
	    transform: translateX(-50%);
	}
	#menu_scroll #search_clone{display: none !important;}
	#menu .dropdown-inner a{padding: 5px 10px;border-bottom: 1px solid rgba(0,0,0,.07)}
	#menu .dropdown-inner ul:last-child li:last-child a:last-child, #menu .dropdown-inner li.with-child a, #menu .dropdown-inner li.children_lv3:last-child a{border-bottom: none;}
	#menu .children-category .list-unstyled{margin-left: 0 !important;}
	#menu .colm1.bgm.dropdown-menu{border-radius: 0 !important;}
	.fixmmenu .dropdown-inner ul{margin-bottom: 15px;}
	.fixmmenu .dropdown-inner ul a{border-bottom: none !important;}
}
@media (min-width: 767px){
	.product-list .product-thumb{
		display: flex;
		justify-content: space-between;
	}
	.product-list .product-thumb .image {
		max-width: 70px;
		padding: 0;
		margin-top: 0;
	}
	.product-layout_cat.product-list .item_cat{
		min-height: 1px;
	}
	.product-list .product-thumb .box_flex2{
		margin-top: 0;
		height: auto;
	}
	.product-layout.product-layout_cat.product-list{
		margin-bottom: 5px;
	}
	.product-layout.product-layout_cat.product-list .boxadd{
		display: flex;
    	align-items: center;
    	width: auto;
    	flex-grow: 1;
	}
	.product-layout.product-layout_cat.product-list .product_stp{
		padding: 0 15px 0 25px;
		display: flex;
		align-items: center;
	}
}
.fix_cleft.col-lg-3{padding-left: 0;}
@media screen and (min-width: 1024px){
	.fix_cleft.col-lg-3{width: 23.85% !important;}
	#content.col-sm-9, .sm_bann.col-sm-9, #cont.col-md-9{width: 76.15% !important;}
}
.fix_cleft.col-lg-3 .list-group a{border:none; border-bottom: 1px solid rgba(0,0,0,.12); text-transform: capitalize; margin-bottom: 0;}
.fix_cleft.col-lg-3 .list-group a.active{border:none; border-bottom: 1px solid rgba(0,0,0,.12) !important;}
.list-group a::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px !important;
    transition: all .3s;
    opacity: 1;
    background: transparent;
}
.list-group a:hover::after {
    width: 3px !important;
}
.fix_cleft.col-lg-3 .list-group-item:last-child{border-radius: 0;border-bottom: none !important;}
.fix_cleft.col-lg-3 .list-group-item:first-child, .fix_cleft.col-lg-3 .list-group-item:last-child{border-radius: 0;}


.title_header:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.5);
}
.title_header{background: url('/image/catalog/head-bg.webp') center no-repeat; background-size: cover;margin-top: -40px;padding: 40px;position: relative;}
.title_header .container{padding: 32px 0 16px;}
.title_header h1, .title_header .bread_scroll{position:relative; z-index: 1;}
.title_header h1{font-weight: 500;text-transform: uppercase;font-size: 42px;color: #FFFFFF;margin-top: 27px;margin-bottom: 18px;}
.title_header .breadcrumb li a{color: white;font-weight: 400;text-decoration: none;font-size: 14px;}
.title_header .breadcrumb li span{color: white; opacity: .7;font-weight: 400;text-decoration: none;font-size: 14px;}
#cont,#product-manufacturer,#product-search,#product-manufacturer{margin-top: 30px;}
.stan_magazynowy{display: flex; flex-direction: column; align-items: center;margin-right:15px;min-width: 75px;}
.stan_magazynowy span{font-size: 11px; font-weight: 400; margin-bottom: 5px;}
.product-name_producent{font-size:12px;margin-bottom:5px;opacity:.7;}
.product-name_producent span{font-size:12px;font-weight:400;}
.cat_add{border-radius: 0 !important; margin-top: 0 !important; margin-bottom: 15px;}
.category2lv-center{margin-bottom: 0 !important;}
@media screen and (max-width: 991px){
	.product-list .item_cat{min-height: 1px !important;}
	.product-list .item_cat .product-thumb{display: flex;padding: 8px 3px;}
	.title_header{margin-top: 0;padding: 10px 20px 20px;}
	.title_header h1{font-size: 32px; margin-top: 10px; margin-bottom: 10px;}
	.product-list .stan_magazynowy{flex-direction: row; margin-right: 0;}
	.product-list .stan_magazynowy span{margin-bottom: 0;}
	.product-list .product-thumb .image{margin-top: 0;padding: 0; margin-right: 5px;max-width: 55px;min-width: 55px;display: flex;align-items: center;}
	.product-list .product-thumb .box_flex2{margin-top: 0;height: 100%;}
	.product-list .product-thumb .boxadd{position: absolute;width: auto;display: flex;background: transparent !important;left: 63px;}
	.product-list .cart .snav_cart a{padding: 0 10px !important;}
	.product-list .snav.snav_cart.en{width: auto !important;}
	.product-list .product-thumb .product-name{flex-grow: 2;}
	.product-list .product-name.listsh {margin-top: auto;margin-bottom: auto !important;top: 10px;position: relative;line-height: 14px;height: 32px;padding-right: 10px;}
	.product-list .product-qty_stock{height: 20px !important;padding: 0 5px;min-width: 1px;font-size: 12px;margin-left: 3px;}
	.product-list .cart .snav_cart a.out_of_stock_produkt{min-width: 105px;max-width: 105px;}
	.row.mobile_row_m0{margin: 0;}
	.product-list .caption .product-thumb .product-name a{font-size: 14px; line-height: 16px;}
	footer .no-flick .col-lg-3:nth-child(3), footer .no-flick .col-lg-3:nth-child(4){padding-left: 15px !important; padding-right: 15px !important; margin-top: 20px;}

}


@media screen and (min-width: 1024px){
	#menu .megamenu:not(.colm1) .dropdown-inner .children_lv3 a {
	    text-transform: none;
	    font-size: 12px;
	    padding: 0 0 0 10px;
	}
}
.footer_menu_proem_style a{
	color: #d1691c !important;
	transition: all .3s;
}
.footer_menu_proem_style a:hover{
	color: #333333 !important;
}
.cat_add{
	margin-bottom: 0;
	padding: 0 !important;
}
.cat_add a{
	height: 100%;
    width: 100%;
    align-items: center;
    display: flex;
    padding: 10px 15px;
}
@media screen and (max-width: 1023px){
	.cat_add{
		margin-bottom: 10px;
	}
}

.search-all {
    display: flex;
    height: 35px;
    align-items: center;
    justify-content: center;
    margin: 0 10px !important;
    border: 1px solid #d1691c;
    border-radius: 4px;
    transition: all .3s;
    color: #d1691c;
    background: white;
}
#search .search-all:hover {
    background: #d1691c;
    color: white !important;
    text-decoration: none;
}

